Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : lynx -- remote buffer overflow (740)


Vulnerability Assessment Details

FreeBSD : lynx -- remote buffer overflow (740)

Vulnerability Assessment Summary
Check for ja-lynx

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: ja-lynx

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

ipolex for Ubiquiti Gigabit RJ45 Copper SFP Transceiver Module Mini-GBIC - 1000B
$25.49
ipolex for Ubiquiti Gigabit RJ45 Copper SFP Transceiver Module Mini-GBIC - 1000B picturecisco compatible SFP LOT
$100.0
cisco compatible SFP LOT pictureStarTech.com Gigabit Fiber SFP Transceiver Module - HP J4859C Compatible - SM/MM
$17.99
StarTech.com Gigabit Fiber SFP Transceiver Module - HP J4859C Compatible - SM/MM pictureD-Link DES-3526 24-Port 10/100Base-TX SFP L2 Stackable Switch
$30.0
D-Link DES-3526 24-Port 10/100Base-TX SFP L2 Stackable Switch picture


Discussions

No Discussions have been posted on this vulnerability.